{
  "actionMode" : "GETDRAFT",
  "actionType" : "BUILTIN",
  "codeName" : "GetDraft",
  "dataAccessAction" : "CREATE",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Reginfo/PSDEACTIONS/GetDraft.json",
  "logicName" : "GetDraft",
  "name" : "GetDraft",
  "orderValue" : 41,
  "getPSDEActionInput" : {
    "name" : "GetDraftInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "ReginfoDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "GetDraftResult",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "ReginfoDTO"
    },
    "type" : "DTO"
  },
  "getPSSysPFPlugin" : {
    "pluginType" : "DEMETHOD",
    "pluginCode" : "R9DeActionPluginId"
  },
  "builtinAction" : true
}